Опити за достъп до DeployR 7.3 хранилище мениджър може да генерира грешка messaqe:

"Браузър не поддържа! Хранилище мениджър само е съвместима с Internet Explorer 10 и по-горе. Ние препоръчваме да използвате Google Chrome за най-добрия потребителски опит."

Ако използвате IE 9 или по-рано, надграждане на браузъра IE поне 10 или опитайте с текущата версия на Firefox или Chrome. Ако вече използвате IE 10 или по-късно и все още се натъкват тази грешка, IE съвместимост е вероятно е настроена преди IE 10 версия.

Натиснете F12, за да се покаже лентата с IE 11 разработчик в долната част на браузъра. Вляво превъртете надолу и изберете иконата на последната "Емулация". Уверете се, че "Режим на документ" е "Edge (по подразбиране)" избрани и "Низа на агента на потребителя" е "По подразбиране" избрани.

Нуждаете се от още помощ?

Разширете уменията си
Преглед на обучението
Получавайте първи новите функции
Присъединете се към Microsoft приобщени

Беше ли полезна тази информация?

Доколко сте доволни от качеството на езика?
Какво е повлияло на вашия потребителски опит?

Благодарим ви за обратната връзка!

×